body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
table {
    border-color: #ccc;
}
.textVer12 {
	font-size: 12pt;
}
.pghdg {
	font-size: 18pt;
	font-weight: bold;
}
.pgsubhdg {
	font-size: 16pt;
	font-weight: bold;
}
.hdg1 {
	font-size: 14pt;
	font-weight: bold;
}
.hdg2 {
	font-size: 12pt;
	font-weight: bold;
}
.normtext {
	font-size: 11pt;
	text-align: left;
	text-indent: 15pt;
	color: #000000;
}
.captionhdg {
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}
.smtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.img-left {
	margin-right: 8px;
}
.img-right {
	margin-left: 8px;
}
